<?xml version="1.0" encoding="big5"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8.00"
	Name="Ispania"
	ProjectGUID="{6DB8AB2D-783E-421C-A6B2-739A286C326E}"
	RootNamespace="Ispania"
	SccProjectName="SAK"
	SccAuxPath="SAK"
	SccLocalPath="SAK"
	SccProvider="SAK"
	Keyword="Win32Proj"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="Debug"
			IntermediateDirectory="Debug"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions="/GR"
				Optimization="0"
				AdditionalIncludeDirectories="Tools"
				PreprocessorDefinitions="WIN32;XML_LIBRARY;_DEBUG;_WINDOWS;_CLIENT;_AUTOLOGIN;_CRT_SECURE_NO_DEPRECATE;_USE_RGE_;_LIB"
				MinimalRebuild="true"
				BasicRuntimeChecks="0"
				RuntimeLibrary="3"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="4"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="Xerces-c_static_2.lib winmm.lib comctl32.lib shlwapi.lib"
				OutputFile="$(OutDir)/Ispania.exe"
				LinkIncremental="2"
				AdditionalLibraryDirectories=".\RGE\Tools\mileswin\lib"
				GenerateDebugInformation="true"
				ProgramDatabaseFile="$(OutDir)/Ispania.pdb"
				SubSystem="2"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="Release"
			IntermediateDirectory="Release"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalIncludeDirectories="C:\boost_1_32_0;Tools"
				PreprocessorDefinitions="WIN32;_WINDOWS;XML_LIBRARY;_CLIENT;_AUTOLOGIN;_CRT_SECURE_NO_DEPRECATE;_USE_RGE_"
				RuntimeLibrary="2"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="Xerces-c_static_2.lib winmm.lib comctl32.lib shlwapi.lib"
				OutputFile="$(OutDir)/Ispania.exe"
				LinkIncremental="1"
				AdditionalLibraryDirectories=".\RGE\Tools\mileswin\lib"
				GenerateDebugInformation="true"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="MainProc"
			>
			<File
				RelativePath=".\mainproc\GameMain.cpp"
				>
			</File>
			<File
				RelativePath=".\mainproc\GameMain.h"
				>
			</File>
			<File
				RelativePath=".\mainproc\GameMainDef.h"
				>
			</File>
			<File
				RelativePath=".\mainproc\NetGlobal.cpp"
				>
			</File>
			<File
				RelativePath=".\mainproc\NetGlobal.h"
				>
			</File>
			<File
				RelativePath=".\mainproc\ObjectDataClass.cpp"
				>
			</File>
			<File
				RelativePath=".\mainproc\ObjectDataClass.h"
				>
			</File>
			<File
				RelativePath=".\mainproc\RuneDev.cpp"
				>
			</File>
			<File
				RelativePath=".\mainproc\RuneDev.h"
				>
			</File>
			<File
				RelativePath=".\mainproc\TestDataClass.cpp"
				>
			</File>
			<File
				RelativePath=".\mainproc\TestDataClass.h"
				>
			</File>
		</Filter>
		<Filter
			Name="NetWaker_Member"
			>
			<File
				RelativePath=".\netwaker_member\NetWakerClientInc.h"
				>
			</File>
			<File
				RelativePath=".\netwaker_member\NetWakerPGEnum.h"
				>
			</File>
			<Filter
				Name="net_attack"
				>
				<File
					RelativePath=".\netwaker_member\net_attack\NetCli_Attack.cpp"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_attack\NetCli_Attack.h"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_attack\NetCli_AttackChild.cpp"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_attack\NetCli_AttackChild.h"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_attack\PG_Attack.h"
					>
				</File>
			</Filter>
			<Filter
				Name="net_cliconnect"
				>
				<File
					RelativePath=".\netwaker_member\net_cliconnect\Net_GSrvConnect.cpp"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_cliconnect\Net_GSrvConnect.h"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_cliconnect\Net_GSrvConnectChild.cpp"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_cliconnect\Net_GSrvConnectChild.h"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_cliconnect\PG_CliConnect.h"
					>
				</File>
			</Filter>
			<Filter
				Name="net_eq"
				>
				<File
					RelativePath=".\netwaker_member\net_eq\NetCli_EQ.cpp"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_eq\NetCli_EQ.h"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_eq\NetCli_EQChild.cpp"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_eq\NetCli_EQChild.h"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_eq\PG_EQ.h"
					>
				</File>
			</Filter>
			<Filter
				Name="net_item"
				>
				<File
					RelativePath=".\netwaker_member\net_item\NetCli_Item.cpp"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_item\NetCli_Item.h"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_item\NetCli_ItemChild.cpp"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_item\NetCli_ItemChild.h"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_item\PG_Item.h"
					>
				</File>
			</Filter>
			<Filter
				Name="net_login"
				>
				<File
					RelativePath=".\netwaker_member\net_login\NetCli_Login.cpp"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_login\NetCli_Login.h"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_login\NetCli_Login_Child.cpp"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_login\NetCli_Login_Child.h"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_login\PG_Login.h"
					>
				</File>
			</Filter>
			<Filter
				Name="net_magic"
				>
				<File
					RelativePath=".\netwaker_member\net_magic\NetCli_Magic.cpp"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_magic\NetCli_Magic.h"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_magic\NetCli_MagicChild.cpp"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_magic\NetCli_MagicChild.h"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_magic\PG_Magic.h"
					>
				</File>
			</Filter>
			<Filter
				Name="net_move"
				>
				<File
					RelativePath=".\netwaker_member\net_move\Net_Move.cpp"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_move\Net_Move.h"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_move\NetCli_MoveChild.cpp"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_move\NetCli_MoveChild.h"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_move\PG_Move.h"
					>
				</File>
			</Filter>
			<Filter
				Name="net_rolevalue"
				>
				<File
					RelativePath=".\netwaker_member\net_rolevalue\NetCli_RoleValue.cpp"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_rolevalue\NetCli_RoleValue.h"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_rolevalue\NetCli_RoleValueChild.cpp"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_rolevalue\NetCli_RoleValueChild.h"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_rolevalue\PG_RoleValue.h"
					>
				</File>
			</Filter>
			<Filter
				Name="Net_Script"
				>
				<File
					RelativePath=".\netwaker_member\Net_Script\NetCli_Script.cpp"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\Net_Script\NetCli_Script.h"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\Net_Script\NetCli_Script_Child.cpp"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\Net_Script\NetCli_Script_Child.h"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\Net_Script\PG_Script.h"
					>
				</File>
			</Filter>
			<Filter
				Name="Net_Shop"
				>
				<File
					RelativePath=".\netwaker_member\Net_Shop\NetCli_Shop.cpp"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\Net_Shop\NetCli_Shop.h"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\Net_Shop\NetCli_ShopChild.cpp"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\Net_Shop\NetCli_ShopChild.h"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\Net_Shop\PG_Shop.h"
					>
				</File>
			</Filter>
			<Filter
				Name="net_talk"
				>
				<File
					RelativePath=".\netwaker_member\net_talk\NetCli_Talk.cpp"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_talk\NetCli_Talk.h"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_talk\NetCli_TalkChild.cpp"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_talk\NetCli_TalkChild.h"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_talk\PG_Talk.h"
					>
				</File>
			</Filter>
			<Filter
				Name="net_trade"
				>
				<File
					RelativePath=".\netwaker_member\net_trade\NetCli_Trade.cpp"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_trade\NetCli_Trade.h"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_trade\NetCli_TradeChild.cpp"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_trade\NetCli_TradeChild.h"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_trade\PG_Trade.h"
					>
				</File>
			</Filter>
			<Filter
				Name="Net_Party"
				>
				<File
					RelativePath=".\netwaker_member\net_party\NetCli_Party.cpp"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_party\NetCli_Party.h"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_party\NetCli_PartyChild.cpp"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_party\NetCli_PartyChild.h"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_party\PG_Party.h"
					>
				</File>
			</Filter>
			<Filter
				Name="Net_Channel"
				>
				<File
					RelativePath=".\netwaker_member\net_channel\NetCli_Channel.cpp"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_channel\NetCli_Channel.h"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_channel\NetCli_ChannelChild.cpp"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_channel\NetCli_ChannelChild.h"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\net_channel\PG_ChannelBase.h"
					>
				</File>
			</Filter>
			<Filter
				Name="NetWaker"
				>
				<File
					RelativePath=".\NetWaker\CliNetWake.cpp"
					>
				</File>
				<File
					RelativePath=".\NetWaker\CliNetWaker.h"
					>
				</File>
				<File
					RelativePath=".\NetWaker\CliNetWakerClass.cpp"
					>
				</File>
				<File
					RelativePath=".\NetWaker\CliNetWakerClass.h"
					>
				</File>
				<File
					RelativePath=".\NetWaker\CliNetWakerProxyCallback.cpp"
					>
				</File>
				<File
					RelativePath=".\NetWaker\CliNetWakerSwitchCallback.cpp"
					>
				</File>
				<File
					RelativePath=".\NetWaker\NetWakerDefine.cpp"
					>
				</File>
				<File
					RelativePath=".\NetWaker\NetWakerDefine.h"
					>
				</File>
				<File
					RelativePath=".\NetWaker\NetWakerPackage.h"
					>
				</File>
				<File
					RelativePath=".\NetWaker\NetWakerPackageDef.h"
					>
				</File>
			</Filter>
			<Filter
				Name="Net_FriendList"
				>
				<File
					RelativePath=".\netwaker_member\Net_FriendList\NetCli_FriendList.cpp"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\Net_FriendList\NetCli_FriendList.h"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\Net_FriendList\NetCli_FriendListChild.cpp"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\Net_FriendList\NetCli_FriendListChild.h"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\Net_FriendList\PG_FriendList.h"
					>
				</File>
			</Filter>
			<Filter
				Name="Net_Mail"
				>
				<File
					RelativePath=".\netwaker_member\Net_Mail\NetCli_Mail.cpp"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\Net_Mail\NetCli_Mail.h"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\Net_Mail\NetCli_MailChild.cpp"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\Net_Mail\NetCli_MailChild.h"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\Net_Mail\PG_Mail.h"
					>
				</File>
			</Filter>
			<Filter
				Name="Net_AC"
				>
				<File
					RelativePath=".\netwaker_member\Net_AC\NetCli_AC.cpp"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\Net_AC\NetCli_AC.h"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\Net_AC\NetCli_ACChild.cpp"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\Net_AC\NetCli_ACChild.h"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\Net_AC\PG_AC.h"
					>
				</File>
			</Filter>
			<Filter
				Name="Net_Recipe"
				>
				<File
					RelativePath=".\netwaker_member\Net_Recipe\NetCli_Recipe.cpp"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\Net_Recipe\NetCli_Recipe.h"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\Net_Recipe\NetCli_RecipeChild.cpp"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\Net_Recipe\NetCli_RecipeChild.h"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\Net_Recipe\PG_Recipe.h"
					>
				</File>
			</Filter>
			<Filter
				Name="Net_Guild"
				>
				<File
					RelativePath=".\netwaker_member\Net_Guild\NetCli_Guild.cpp"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\Net_Guild\NetCli_Guild.h"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\Net_Guild\NetCli_GuildChild.cpp"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\Net_Guild\NetCli_GuildChild.h"
					>
				</File>
				<File
					RelativePath=".\netwaker_member\Net_Guild\PG_Guild.h"
					>
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="RoleData"
			>
			<File
				RelativePath=".\RoleData\CampStatute.cpp"
				>
			</File>
			<File
				RelativePath=".\RoleData\CampStatute.h"
				>
			</File>
			<File
				RelativePath=".\RoleData\ObjectStruct.h"
				>
			</File>
			<File
				RelativePath=".\RoleData\ObjectStructEx.cpp"
				>
			</File>
			<File
				RelativePath=".\RoleData\ObjectStructEx.h"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_Check.cxx"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_Check.inl"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_Event.cxx"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_Event.inl"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_ItemProc.cxx"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_ItemProc.inl"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_NetFunction.cxx"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_NetFunction.inl"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_Normal.cxx"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_Normal.inl"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_Save.cxx"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_Save.inl"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_Script.cxx"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_Script.inl"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_Search.cxx"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_Search.inl"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_Setting.cxx"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_Setting.inl"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_STFunc.cxx"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_STFunc.inl"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_Utility.cxx"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_Utility.inl"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_ValueCal.cxx"
				>
			</File>
			<File
				RelativePath=".\RoleData\RD_ValueCal.inl"
				>
			</File>
			<File
				RelativePath=".\RoleData\RoleAttr.cpp"
				>
			</File>
			<File
				RelativePath=".\RoleData\RoleAttr.h"
				>
			</File>
			<File
				RelativePath=".\RoleData\RoleBaseDef.h"
				>
			</File>
			<File
				RelativePath=".\RoleData\RoleBaseInc.h"
				>
			</File>
			<File
				RelativePath=".\RoleData\RoleData.cpp"
				>
			</File>
			<File
				RelativePath=".\RoleData\RoleData.h"
				>
			</File>
			<File
				RelativePath=".\RoleData\RoleDataEx.cpp"
				>
			</File>
			<File
				RelativePath=".\RoleData\RoleDataEx.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Sprite"
			>
			<File
				RelativePath=".\sprite\basesprite.cpp"
				>
			</File>
			<File
				RelativePath=".\sprite\basesprite.h"
				>
			</File>
			<File
				RelativePath=".\sprite\effectsprite.cpp"
				>
			</File>
			<File
				RelativePath=".\sprite\effectsprite.h"
				>
			</File>
			<File
				RelativePath=".\sprite\rolesprite.cpp"
				>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						ObjectFile="$(IntDir)/$(InputName)1.obj"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						ObjectFile="$(IntDir)/$(InputName)1.obj"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\sprite\rolesprite.h"
				>
			</File>
			<File
				RelativePath=".\sprite\sprite.h"
				>
			</File>
			<File
				RelativePath=".\sprite\textsprite.cpp"
				>
			</File>
			<File
				RelativePath=".\sprite\textsprite.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Tools"
			>
			<File
				RelativePath=".\tools\MyBaseInc.h"
				>
			</File>
			<File
				RelativePath=".\tools\MyDebug.h"
				>
			</File>
			<File
				RelativePath=".\tools\MyTypeDef.h"
				>
			</File>
			<Filter
				Name="BaseFunction"
				>
				<File
					RelativePath=".\tools\BaseFunction\BaseFunction.cpp"
					>
				</File>
				<File
					RelativePath=".\tools\BaseFunction\BaseFunction.h"
					>
				</File>
			</Filter>
			<Filter
				Name="Cini"
				>
				<File
					RelativePath=".\tools\Cini\Ini.cpp"
					>
				</File>
				<File
					RelativePath=".\tools\Cini\Ini.h"
					>
				</File>
			</Filter>
			<Filter
				Name="Debuglog"
				>
				<File
					RelativePath=".\tools\debuglog\errormessage.cpp"
					>
				</File>
				<File
					RelativePath=".\tools\debuglog\errormessage.h"
					>
				</File>
				<File
					RelativePath=".\tools\debuglog\logfile.cpp"
					>
				</File>
				<File
					RelativePath=".\tools\debuglog\logfile.h"
					>
				</File>
			</Filter>
			<Filter
				Name="functionschedular"
				>
				<File
					RelativePath=".\tools\functionschedular\functionschedular.cpp"
					>
				</File>
				<File
					RelativePath=".\tools\functionschedular\functionschedular.h"
					>
				</File>
			</Filter>
			<Filter
				Name="lua"
				>
				<File
					RelativePath=".\tools\lua\lapi.c"
					>
				</File>
				<File
					RelativePath=".\tools\lua\lapi.h"
					>
				</File>
				<File
					RelativePath=".\tools\lua\lauxlib.c"
					>
				</File>
				<File
					RelativePath=".\tools\lua\lauxlib.h"
					>
				</File>
				<File
					RelativePath=".\tools\lua\lbaselib.c"
					>
				</File>
				<File
					RelativePath=".\tools\lua\lcode.c"
					>
				</File>
				<File
					RelativePath=".\tools\lua\lcode.h"
					>
				</File>
				<File
					RelativePath=".\tools\lua\ldblib.c"
					>
				</File>
				<File
					RelativePath=".\tools\lua\ldebug.c"
					>
				</File>
				<File
					RelativePath=".\tools\lua\ldebug.h"
					>
				</File>
				<File
					RelativePath=".\tools\lua\ldo.c"
					>
				</File>
				<File
					RelativePath=".\tools\lua\ldo.h"
					>
				</File>
				<File
					RelativePath=".\tools\lua\ldump.c"
					>
				</File>
				<File
					RelativePath=".\tools\lua\lfunc.c"
					>
				</File>
				<File
					RelativePath=".\tools\lua\lfunc.h"
					>
				</File>
				<File
					RelativePath=".\tools\lua\lgc.c"
					>
				</File>
				<File
					RelativePath=".\tools\lua\lgc.h"
					>
				</File>
				<File
					RelativePath=".\tools\lua\liolib.c"
					>
				</File>
				<File
					RelativePath=".\tools\lua\llex.c"
					>
				</File>
				<File
					RelativePath=".\tools\lua\llex.h"
					>
				</File>
				<File
					RelativePath=".\tools\lua\llimits.h"
					>
				</File>
				<File
					RelativePath=".\tools\lua\lmathlib.c"
					>
				</File>
				<File
					RelativePath=".\tools\lua\lmem.c"
					>
				</File>
				<File
					RelativePath=".\tools\lua\lmem.h"
					>
				</File>
				<File
					RelativePath=".\tools\lua\loadlib.c"
					>
				</File>
				<File
					RelativePath=".\tools\lua\lobject.c"
					>
				</File>
				<File
					RelativePath=".\tools\lua\lobject.h"
					>
				</File>
				<File
					RelativePath=".\tools\lua\lopcodes.c"
					>
				</File>
				<File
					RelativePath=".\tools\lua\lopcodes.h"
					>
				</File>
				<File
					RelativePath=".\tools\lua\lparser.c"
					>
				</File>
				<File
					RelativePath=".\tools\lua\lparser.h"
					>
				</File>
				<File
					RelativePath=".\tools\lua\lstate.c"
					>
				</File>
				<File
					RelativePath=".\tools\lua\lstate.h"
					>
				</File>
				<File
					RelativePath=".\tools\lua\lstring.c"
					>
				</File>
				<File
					RelativePath=".\tools\lua\lstring.h"
					>
				</File>
				<File
					RelativePath=".\tools\lua\lstrlib.c"
					>
				</File>
				<File
					RelativePath=".\tools\lua\ltable.c"
					>
				</File>
				<File
					RelativePath=".\tools\lua\ltable.h"
					>
				</File>
				<File
					RelativePath=".\tools\lua\ltablib.c"
					>
				</File>
				<File
					RelativePath=".\tools\lua\ltests.c"
					>
				</File>
				<File
					RelativePath=".\tools\lua\ltm.c"
					>
				</File>
				<File
					RelativePath=".\tools\lua\ltm.h"
					>
				</File>
				<File
					RelativePath=".\tools\lua\lua.c"
					>
				</File>
				<File
					RelativePath=".\tools\lua\lua.h"
					>
				</File>
				<File
					RelativePath=".\tools\lua\lualib.h"
					>
				</File>
				<File
					RelativePath=".\tools\lua\lundump.c"
					>
				</File>
				<File
					RelativePath=".\tools\lua\lundump.h"
					>
				</File>
				<File
					RelativePath=".\tools\lua\lvm.c"
					>
				</File>
				<File
					RelativePath=".\tools\lua\lvm.h"
					>
				</File>
				<File
					RelativePath=".\tools\lua\lzio.c"
					>
				</File>
				<File
					RelativePath=".\tools\lua\lzio.h"
					>
				</File>
			</Filter>
			<Filter
				Name="Malloc"
				>
				<File
					RelativePath=".\tools\Malloc\MyAlloc.cpp"
					>
				</File>
				<File
					RelativePath=".\tools\Malloc\MyAlloc.h"
					>
				</File>
			</Filter>
			<Filter
				Name="MyError"
				>
				<File
					RelativePath=".\tools\MyError\MyError.cpp"
					>
				</File>
				<File
					RelativePath=".\tools\MyError\MyError.h"
					>
				</File>
			</Filter>
			<Filter
				Name="ObjectDataFile"
				>
				<File
					RelativePath=".\tools\ObjectDataFile\ObjectDataBaseFile.h"
					>
				</File>
				<Filter
					Name="NetBridge"
					>
					<File
						RelativePath=".\tools\NetBridge\BufferManger.cpp"
						>
					</File>
					<File
						RelativePath=".\tools\NetBridge\BufferManger.h"
						>
					</File>
					<File
						RelativePath=".\tools\NetBridge\NetBridge.cpp"
						>
					</File>
					<File
						RelativePath=".\tools\NetBridge\NetBridge.h"
						>
					</File>
					<File
						RelativePath=".\tools\NetBridge\NetBridge_Base.cpp"
						>
					</File>
					<File
						RelativePath=".\tools\NetBridge\NetBridge_Base.h"
						>
					</File>
					<File
						RelativePath=".\tools\NetBridge\NetBridge_Define.cpp"
						>
					</File>
					<File
						RelativePath=".\tools\NetBridge\NetBridge_Define.h"
						>
					</File>
					<File
						RelativePath=".\tools\NetBridge\NetBridge_EventObj.cpp"
						>
					</File>
					<File
						RelativePath=".\tools\NetBridge\NetBridge_EventObj.h"
						>
					</File>
					<File
						RelativePath=".\tools\NetBridge\NetBridge_IOCP.cpp"
						>
					</File>
					<File
						RelativePath=".\tools\NetBridge\NetBridge_IOCP.h"
						>
					</File>
					<File
						RelativePath=".\tools\NetBridge\NetBridge_OLDENGINE.cpp"
						>
					</File>
					<File
						RelativePath=".\tools\NetBridge\NetBridge_OLDENGINE.h"
						>
					</File>
					<File
						RelativePath=".\tools\NetBridge\NetBridge_OVERLAPPED.cpp"
						>
					</File>
					<File
						RelativePath=".\tools\NetBridge\NetBridge_OVERLAPPED.h"
						>
					</File>
					<File
						RelativePath=".\tools\NetBridge\NetBridge_Struct.cpp"
						>
					</File>
					<File
						RelativePath=".\tools\NetBridge\NetBridge_Struct.h"
						>
					</File>
				</Filter>
			</Filter>
			<Filter
				Name="Objnet"
				>
				<File
					RelativePath=".\tools\Objnet\Connection.cpp"
					>
				</File>
				<File
					RelativePath=".\tools\Objnet\Connection.h"
					>
				</File>
				<File
					RelativePath=".\tools\Objnet\Connection.inl"
					>
				</File>
				<File
					RelativePath=".\tools\Objnet\LBaseType.h"
					>
				</File>
				<File
					RelativePath=".\tools\Objnet\LBuffer.cpp"
					>
				</File>
				<File
					RelativePath=".\tools\Objnet\LBuffer.h"
					>
				</File>
				<File
					RelativePath=".\tools\Objnet\LDebug.h"
					>
				</File>
				<File
					RelativePath=".\tools\Objnet\LException.h"
					>
				</File>
				<File
					RelativePath=".\tools\Objnet\LMutex.h"
					>
				</File>
				<File
					RelativePath=".\tools\Objnet\LNet.h"
					>
				</File>
				<File
					RelativePath=".\tools\Objnet\LSocket.cpp"
					>
				</File>
				<File
					RelativePath=".\tools\Objnet\LSocket.h"
					>
				</File>
				<File
					RelativePath=".\tools\Objnet\LSockUtil.h"
					>
				</File>
				<File
					RelativePath=".\tools\Objnet\LTestValid.h"
					>
				</File>
				<File
					RelativePath=".\tools\Objnet\LU32Array.h"
					>
				</File>
				<File
					RelativePath=".\tools\Objnet\ObjNet.cpp"
					>
				</File>
				<File
					RelativePath=".\tools\Objnet\ObjNet.h"
					>
				</File>
				<File
					RelativePath=".\tools\Objnet\SockMan.cpp"
					>
				</File>
				<File
					RelativePath=".\tools\Objnet\SockMan.h"
					>
				</File>
				<File
					RelativePath=".\tools\Objnet\ThreadFreeFIFO.h"
					>
				</File>
			</Filter>
			<Filter
				Name="ReaderClass"
				>
				<File
					RelativePath=".\tools\ReaderClass\CreateDBCmdClass.h"
					>
				</File>
				<File
					RelativePath=".\tools\ReaderClass\ReaderClass.h"
					>
				</File>
			</Filter>
			<Filter
				Name="RecycleBin"
				>
				<File
					RelativePath=".\tools\RecycleBin\recyclebin.h"
					>
				</File>
			</Filter>
			<Filter
				Name="Singleton"
				>
				<File
					RelativePath=".\tools\Singleton\singleton.h"
					>
				</File>
				<Filter
					Name="SmallObj"
					>
					<File
						RelativePath=".\tools\SmallObj\SmallObj.cpp"
						>
					</File>
					<File
						RelativePath=".\tools\SmallObj\SmallObj.h"
						>
					</File>
					<File
						RelativePath=".\tools\SmallObj\StaticFlag.h"
						>
					</File>
					<File
						RelativePath=".\tools\SmallObj\StaticString.h"
						>
					</File>
					<File
						RelativePath=".\tools\SmallObj\StaticVector.h"
						>
					</File>
				</Filter>
			</Filter>
			<Filter
				Name="getfontnamefromfile"
				>
				<File
					RelativePath=".\tools\getfontnamefromfile\getfontnamefromfile.cpp"
					>
				</File>
				<File
					RelativePath=".\tools\getfontnamefromfile\getfontnamefromfile.h"
					>
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="Ui"
			>
			<Filter
				Name="core"
				>
				<File
					RelativePath=".\ui\core\ui.cpp"
					>
				</File>
				<File
					RelativePath=".\ui\core\ui.h"
					>
				</File>
				<File
					RelativePath=".\ui\core\uibase.h"
					>
				</File>
				<File
					RelativePath=".\ui\core\uibutton.cpp"
					>
				</File>
				<File
					RelativePath=".\ui\core\uibutton.h"
					>
				</File>
				<File
					RelativePath=".\ui\core\uicheckbutton.cpp"
					>
				</File>
				<File
					RelativePath=".\ui\core\uicheckbutton.h"
					>
				</File>
				<File
					RelativePath=".\ui\core\uieditbox.cpp"
					>
				</File>
				<File
					RelativePath=".\ui\core\uieditbox.h"
					>
				</File>
				<File
					RelativePath=".\ui\core\uifontstring.cpp"
					>
				</File>
				<File
					RelativePath=".\ui\core\uifontstring.h"
					>
				</File>
				<File
					RelativePath=".\ui\core\uiframe.cpp"
					>
				</File>
				<File
					RelativePath=".\ui\core\uiframe.h"
					>
				</File>
				<File
					RelativePath=".\ui\core\uiinput.cpp"
					>
				</File>
				<File
					RelativePath=".\ui\core\uiinput.h"
					>
				</File>
				<File
					RelativePath=".\ui\core\uilayout.cpp"
					>
				</File>
				<File
					RelativePath=".\ui\core\uilayout.h"
					>
				</File>
				<File
					RelativePath=".\ui\core\uilistbox.cpp"
					>
				</File>
				<File
					RelativePath=".\ui\core\uilistbox.h"
					>
				</File>
				<File
					RelativePath=".\ui\core\uimessageframe.cpp"
					>
				</File>
				<File
					RelativePath=".\ui\core\uimessageframe.h"
					>
				</File>
				<File
					RelativePath=".\ui\core\uimodel.cpp"
					>
				</File>
				<File
					RelativePath=".\ui\core\uimodel.h"
					>
				</File>
				<File
					RelativePath=".\ui\core\uiradiobutton.cpp"
					>
				</File>
				<File
					RelativePath=".\ui\core\uiradiobutton.h"
					>
				</File>
				<File
					RelativePath=".\ui\core\uiscrollframe.cpp"
					>
				</File>
				<File
					RelativePath=".\ui\core\uiscrollframe.h"
					>
				</File>
				<File
					RelativePath=".\ui\core\uislider.cpp"
					>
				</File>
				<File
					RelativePath=".\ui\core\uislider.h"
					>
				</File>
				<File
					RelativePath=".\ui\core\uistatusbar.cpp"
					>
				</File>
				<File
					RelativePath=".\ui\core\uistatusbar.h"
					>
				</File>
				<File
					RelativePath=".\ui\core\uitexture.cpp"
					>
				</File>
				<File
					RelativePath=".\ui\core\uitexture.h"
					>
				</File>
				<File
					RelativePath=".\ui\core\uitooltip.cpp"
					>
				</File>
				<File
					RelativePath=".\ui\core\uitooltip.h"
					>
				</File>
				<Filter
					Name="lua"
					>
					<File
						RelativePath=".\ui\core\lua\uiluabutton.cpp"
						>
					</File>
					<File
						RelativePath=".\ui\core\lua\uiluacheckbutton.cpp"
						>
					</File>
					<File
						RelativePath=".\ui\core\lua\uiluaeditbox.cpp"
						>
					</File>
					<File
						RelativePath=".\ui\core\lua\uiluafontstring.cpp"
						>
					</File>
					<File
						RelativePath=".\ui\core\lua\uiluaframe.cpp"
						>
					</File>
					<File
						RelativePath=".\ui\core\lua\uilualayout.cpp"
						>
					</File>
					<File
						RelativePath=".\ui\core\lua\uilualistbox.cpp"
						>
					</File>
					<File
						RelativePath=".\ui\core\lua\uiluamessageframe.cpp"
						>
					</File>
					<File
						RelativePath=".\ui\core\lua\uiluamodel.cpp"
						>
					</File>
					<File
						RelativePath=".\ui\core\lua\uiluaradiobutton.cpp"
						>
					</File>
					<File
						RelativePath=".\ui\core\lua\uiluascrollframe.cpp"
						>
					</File>
					<File
						RelativePath=".\ui\core\lua\uiluaslider.cpp"
						>
					</File>
					<File
						RelativePath=".\ui\core\lua\uiluastatusbar.cpp"
						>
					</File>
					<File
						RelativePath=".\ui\core\lua\uiluatexture.cpp"
						>
					</File>
					<File
						RelativePath=".\ui\core\lua\uiluatooltip.cpp"
						>
					</File>
				</Filter>
			</Filter>
			<Filter
				Name="xml"
				>
				<File
					RelativePath=".\ui\xml\xmlbase.cpp"
					>
				</File>
				<File
					RelativePath=".\ui\xml\xmlbase.h"
					>
				</File>
				<File
					RelativePath=".\ui\xml\xmlbutton.cpp"
					>
				</File>
				<File
					RelativePath=".\ui\xml\xmlbutton.h"
					>
				</File>
				<File
					RelativePath=".\ui\xml\xmlcheckbutton.cpp"
					>
				</File>
				<File
					RelativePath=".\ui\xml\xmlcheckbutton.h"
					>
				</File>
				<File
					RelativePath=".\ui\xml\xmleditbox.cpp"
					>
				</File>
				<File
					RelativePath=".\ui\xml\xmleditbox.h"
					>
				</File>
				<File
					RelativePath=".\ui\xml\xmlfontstring.cpp"
					>
				</File>
				<File
					RelativePath=".\ui\xml\xmlfontstring.h"
					>
				</File>
				<File
					RelativePath=".\ui\xml\xmlframe.cpp"
					>
				</File>
				<File
					RelativePath=".\ui\xml\xmlframe.h"
					>
				</File>
				<File
					RelativePath=".\ui\xml\xmllayout.cpp"
					>
				</File>
				<File
					RelativePath=".\ui\xml\xmllayout.h"
					>
				</File>
				<File
					RelativePath=".\ui\xml\xmllistbox.cpp"
					>
				</File>
				<File
					RelativePath=".\ui\xml\xmllistbox.h"
					>
				</File>
				<File
					RelativePath=".\ui\xml\xmlmessageframe.cpp"
					>
				</File>
				<File
					RelativePath=".\ui\xml\xmlmessageframe.h"
					>
				</File>
				<File
					RelativePath=".\ui\xml\xmlmodel.cpp"
					>
				</File>
				<File
					RelativePath=".\ui\xml\xmlmodel.h"
					>
				</File>
				<File
					RelativePath=".\ui\xml\xmlradiobutton.cpp"
					>
				</File>
				<File
					RelativePath=".\ui\xml\xmlradiobutton.h"
					>
				</File>
				<File
					RelativePath=".\ui\xml\xmlscript.cpp"
					>
				</File>
				<File
					RelativePath=".\ui\xml\xmlscript.h"
					>
				</File>
				<File
					RelativePath=".\ui\xml\xmlscrollframe.cpp"
					>
				</File>
				<File
					RelativePath=".\ui\xml\xmlscrollframe.h"
					>
				</File>
				<File
					RelativePath=".\ui\xml\xmlslider.cpp"
					>
				</File>
				<File
					RelativePath=".\ui\xml\xmlslider.h"
					>
				</File>
				<File
					RelativePath=".\ui\xml\xmlstatusbar.cpp"
					>
				</File>
				<File
					RelativePath=".\ui\xml\xmlstatusbar.h"
					>
				</File>
				<File
					RelativePath=".\ui\xml\xmltexture.cpp"
					>
				</File>
				<File
					RelativePath=".\ui\xml\xmltexture.h"
					>
				</File>
				<File
					RelativePath=".\ui\xml\xmlTooltip.cpp"
					>
				</File>
				<File
					RelativePath=".\ui\xml\xmlTooltip.h"
					>
				</File>
				<File
					RelativePath=".\ui\xml\xmlui.cpp"
					>
				</File>
				<File
					RelativePath=".\ui\xml\xmlui.h"
					>
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="ErrorList"
			>
			<File
				RelativePath=".\ErrorList\errorlist.cpp"
				>
			</File>
			<File
				RelativePath=".\ErrorList\errorlist.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Interface"
			>
			<File
				RelativePath=".\Interface\DefRegisterEvent.h"
				>
			</File>
			<File
				RelativePath=".\Interface\interface.cpp"
				>
			</File>
			<File
				RelativePath=".\Interface\interface.h"
				>
			</File>
			<Filter
				Name="Login"
				>
				<File
					RelativePath=".\Interface\Login\AccountLogin.cpp"
					>
				</File>
				<File
					RelativePath=".\Interface\Login\AccountLogin.h"
					>
				</File>
				<File
					RelativePath=".\Interface\Login\CharacterCreate.cpp"
					>
				</File>
				<File
					RelativePath=".\Interface\Login\CharacterCreate.h"
					>
				</File>
				<File
					RelativePath=".\Interface\Login\CharacterSelect.cpp"
					>
				</File>
				<File
					RelativePath=".\Interface\Login\CharacterSelect.h"
					>
				</File>
				<File
					RelativePath=".\Interface\Login\LoginParent.cpp"
					>
				</File>
				<File
					RelativePath=".\Interface\Login\LoginParent.h"
					>
				</File>
			</Filter>
			<Filter
				Name="Quest"
				>
				<File
					RelativePath=".\interface\quest\UI_QuestBook.cpp"
					>
				</File>
				<File
					RelativePath=".\interface\quest\UI_QuestBook.h"
					>
				</File>
				<File
					RelativePath=".\interface\quest\UI_QuestDetail.cpp"
					>
				</File>
				<File
					RelativePath=".\interface\quest\UI_QuestDetail.h"
					>
				</File>
				<File
					RelativePath=".\Interface\Quest\UI_QuestList.cpp"
					>
				</File>
				<File
					RelativePath=".\Interface\Quest\UI_QuestList.h"
					>
				</File>
			</Filter>
			<Filter
				Name="WorldFrames"
				>
				<Filter
					Name="Header Files"
					>
					<File
						RelativePath=".\Interface\WorldFrames\ActionFrame.h"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\AuctionFrame.h"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\BagFrame.h"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\BankFrame.h"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\BuffFrame.h"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\ChatEdit.h"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\ChatFrame.h"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\Equipment.h"
						>
					</File>
					<File
						RelativePath=".\interface\worldframes\FriendFrame.h"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\FriendListFrame.h"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\GameControl.h"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\GameTooltip.h"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\ItemClipboard.h"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\LootFrame.h"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\MacroFrame.h"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\MailFrame.h"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\MoneyFrame.h"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\PartyFrame.h"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\StoreFrame.h"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\TradeFrame.h"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\UI_CharHeadFrame.h"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\UnitFrame.h"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\UnitPopup.h"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\WorldMap.h"
						>
					</File>
				</Filter>
				<Filter
					Name="Source Files"
					>
					<File
						RelativePath=".\Interface\WorldFrames\ActionFrame.cpp"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\AuctionFrame.cpp"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\BagFrame.cpp"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\BankFrame.cpp"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\BuffFrame.cpp"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\ChatEdit.cpp"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\ChatFrame.cpp"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\Equipment.cpp"
						>
					</File>
					<File
						RelativePath=".\interface\worldframes\FriendFrame.cpp"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\FriendListFrame.cpp"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\GameControl.cpp"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\GameTooltip.cpp"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\ItemClipboard.cpp"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\LootFrame.cpp"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\MacroFrame.cpp"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\MailFrame.cpp"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\MoneyFrame.cpp"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\PartyFrame.cpp"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\StoreFrame.cpp"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\TradeFrame.cpp"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\UI_CharHeadFrame.cpp"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\UnitFrame.cpp"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\UnitPopup.cpp"
						>
					</File>
					<File
						RelativePath=".\Interface\WorldFrames\WorldMap.cpp"
						>
					</File>
				</Filter>
			</Filter>
			<Filter
				Name="Debug"
				>
				<File
					RelativePath=".\Interface\Debug\DebugMessage.cpp"
					>
				</File>
				<File
					RelativePath=".\Interface\Debug\DebugMessage.h"
					>
				</File>
			</Filter>
			<Filter
				Name="Maintain"
				>
				<File
					RelativePath=".\Interface\Maintain\Maintain.cpp"
					>
				</File>
				<File
					RelativePath=".\Interface\Maintain\Maintain.h"
					>
				</File>
			</Filter>
			<Filter
				Name="Minimap"
				>
				<File
					RelativePath=".\Interface\Minimap\Minimap.cpp"
					>
				</File>
				<File
					RelativePath=".\Interface\Minimap\Minimap.h"
					>
				</File>
			</Filter>
			<Filter
				Name="SkillBook"
				>
				<File
					RelativePath=".\interface\SkillBook\UI_SkillBook.cpp"
					>
				</File>
				<File
					RelativePath=".\interface\SkillBook\UI_SkillBook.h"
					>
				</File>
			</Filter>
			<Filter
				Name="MessageBox"
				>
				<File
					RelativePath=".\interface\MessageBox\MessageBox.cpp"
					>
				</File>
				<File
					RelativePath=".\interface\MessageBox\MessageBox.h"
					>
				</File>
			</Filter>
		</Filter>
		<File
			RelativePath=".\Ispania.rc"
			>
		</File>
		<File
			RelativePath=".\resource.h"
			>
		</File>
		<File
			RelativePath=".\small_logo.ico"
			>
		</File>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
